<?php
$title->SetTitle('Маркет - Кабинет продавца');
///Подключаем шапку
$title->GetHeader();
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Маркет - Кабинет продавца </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li typeof="v:Breadcrumb"><a href="/market" rel="v:url" property="v:title">Маркет</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Кабинет </span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

echo'<div class="catSides"><a href="/market"><i class="md-format-list-bulleted"></i> Маркет</a> - Кабинет продавца</div>';
echo'<div class="row text_box"><img src="/assets/images/kosh.gif" alt="" /> Мой баланс: '.$b['rur'].' p.</div>';
echo'<div class="row text_box"><a href="seller"> <i class="md-shuffle"></i>  Мои товары ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM magazin_file WHERE user_id = ?",[$b['id']]).')</a></div>';
echo'<div class="row text_box"><a href="mybuy"> <i class="md-shuffle"></i>  Мои покупки ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM magazin_mybuy WHERE user_id = ?",[$b['id']]).')</a></div>';
echo'<div class="row text_box"><a href="corz"> <i class="md-shuffle"></i>  Моя корзина ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM magazin_korz WHERE user_id = ?",[$b['id']]).')</a></div>';
echo'<div class="row text_box"><a href="myout"> <i class="md-shuffle"></i>  Мои продажи ('.DB::$dbs->querySingle("SELECT COUNT(id) FROM magazin_myout WHERE user_id = ?",[$b['id']]).')</a></div>';
echo'<div class="row text_box"><a href="seller/'.$b['id'].'"> <i class="md-shuffle"></i>  Назад в страницу '.$b['nick'].'</a></div>';
?>